@charset "UTF-8";
.arrow, .pdf a {
  position: relative;
}
.arrow::before, .pdf a::before, .arrow::after, .pdf a::after {
  content: "";
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 50%;
  right: 2px;
}
.arrow::before, .pdf a::before {
  border-top: 2px solid currentColor;
  width: 13px;
}
@media screen and (max-width: 767px) {
  .arrow::before, .pdf a::before {
    border-width: 1.5px;
    width: 10px;
  }
}
.arrow::after, .pdf a::after {
  width: 7px;
  height: 7px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .arrow::after, .pdf a::after {
    border-width: 1.5px;
    width: 5px;
    height: 5px;
  }
}

/* ▼▼▼ 事業内容
=====================================*/
#main {
  overflow: inherit;
  position: relative;
  z-index: 1;
}

.bg {
  background: #EBEBE8;
  position: relative;
  z-index: 1;
}

.area {
  padding: 80px 0 190px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area {
    padding-bottom: 90px;
  }
}
.area::before {
  content: "";
  background: repeating-linear-gradient(-45deg, #94C9AC, #94C9AC 2px, transparent 0, transparent 7px);
  width: 100%;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .area::before {
    height: 15px;
    background: repeating-linear-gradient(-45deg, #94C9AC, #94C9AC 1px, transparent 0, transparent 5px);
  }
}

.parallax {
  background: url(../img/business/business_bg.jpg) no-repeat center/cover;
  width: 100%;
  height: 295px;
  position: sticky;
  top: 70px;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .parallax {
    top: 55px;
    height: 176px;
    background-image: url(../img/business/business_bg_sp.jpg);
  }
}

.item {
  padding: 45px 0;
  padding-left: 240px;
  font-weight: 500;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto;
}
.item:nth-of-type(1) {
  background-image: url(../img/business/business01.svg);
}
.item:nth-of-type(2) {
  background-image: url(../img/business/business02.svg);
}
.item:nth-of-type(3) {
  background-image: url(../img/business/business03.svg);
}
.item:nth-of-type(4) {
  background-image: url(../img/business/business04.svg);
}
.item:nth-of-type(5) {
  background-image: url(../img/business/business05.svg);
}
@media screen and (max-width: 767px) {
  .item {
    padding: 25px 0;
    background-position: left top 25px;
    background-size: 120px;
  }
}
.item h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .item h3 {
    height: 120px;
    margin-left: 135px;
    letter-spacing: 0;
    font-size: 22px;
  }
}

.pdf {
  text-align: right;
}
.pdf a {
  display: inline-block;
  background: url(../img/icon_pdf.svg) no-repeat left center/auto;
  padding-left: 30px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .pdf a {
    background-size: 20px;
    font-size: 13px;
    background-size: 19px;
    padding-left: 25px;
  }
}
.pdf a span {
  display: inline-block;
  border-bottom: 1px solid currentColor;
  padding-right: 25px;
}
@media screen and (max-width: 767px) {
  .pdf a span {
    padding-right: 15px;
  }
}
@media (hover: hover) {
  .pdf a:hover span {
    border-color: transparent;
  }
}

#sustainability {
  font-weight: 500;
}
#sustainability .subject {
  margin-bottom: 75px;
}
@media screen and (max-width: 767px) {
  #sustainability .subject {
    margin-bottom: 50px;
  }
}
#sustainability .parallax {
  background-image: url(../img/business/sustainable_bg.jpg);
}
@media screen and (max-width: 767px) {
  #sustainability .parallax {
    background-image: url(../img/business/sustainable_bg_sp.jpg);
  }
}
#sustainability .area {
  padding-bottom: 0;
}
#sustainability .border_ttl:not(:first-of-type) {
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  #sustainability .border_ttl:not(:first-of-type) {
    margin-top: 65px;
  }
}
#sustainability ul li {
  background-color: #fff;
  background-repeat: no-repeat;
  border-radius: 25px;
}

.policy {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  counter-reset: number 0;
}
@media screen and (max-width: 767px) {
  .policy {
    grid-template-columns: 1fr;
    gap: 15px 0;
  }
}
.policy li {
  background-position: center top 110px;
  background-size: 94px;
  padding: 35px 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .policy li {
    background-position: center top 65px;
    background-size: 75px;
    padding: 15px 24px 25px;
  }
}
.policy li::before {
  display: inline-block;
  counter-increment: number 1;
  content: counter(number) " ";
  width: 23px;
  text-align: center;
  color: #027B39;
  font-size: 36px;
  font-weight: 600;
  font-family: "Barlow", sans-serif;
  border-bottom: 1px solid currentColor;
}
@media screen and (max-width: 767px) {
  .policy li::before {
    width: 16px;
    font-size: 26px;
  }
}
.policy li:nth-child(1) {
  background-image: url(../img/business/policy01.png);
}
.policy li:nth-child(2) {
  background-image: url(../img/business/policy02.png);
}
.policy li:nth-child(3) {
  background-image: url(../img/business/policy03.png);
}
.policy li:nth-child(4) {
  background-image: url(../img/business/policy04.png);
}
.policy li p {
  margin-top: 139px;
}
@media screen and (max-width: 767px) {
  .policy li p {
    margin-top: 95px;
  }
}

.activities {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .activities {
    display: block;
  }
}
.activities li {
  background-position: center top 26px;
  background-size: 83px;
  width: 232px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 125px 10px 30px;
}
@media screen and (max-width: 767px) {
  .activities li {
    background-position: left 20px center;
    background-size: 47px;
    width: 100%;
    min-height: 77px;
    padding: 15px 24px 15px 80px;
  }
  .activities li:not(:last-child) {
    margin-bottom: 10px;
  }
}
.activities li:nth-child(1) {
  background-image: url(../img/business/icon01.png);
}
.activities li:nth-child(2) {
  background-image: url(../img/business/icon02.png);
}
.activities li:nth-child(3) {
  background-image: url(../img/business/icon03.png);
}
.activities li:nth-child(4) {
  background-image: url(../img/business/icon04.png);
}
.activities li:nth-child(5) {
  background-image: url(../img/business/icon05.png);
}
.activities li:nth-child(6) {
  background-image: url(../img/business/icon06.png);
}
.activities li:nth-child(7) {
  background-image: url(../img/business/icon07.png);
}
.activities li:nth-child(8) {
  background-image: url(../img/business/icon08.png);
}
.activities li p {
  text-align: center;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .activities li p {
    text-align: left;
  }
}